.account-balance-info {
  background: #FFFFFF;
  /* shadow */
  box-shadow: 0 5px 20px rgba(127, 147, 177, 0.5);
  border-radius: 16px;

  .balance {
    padding: 16px;
  }

  .balance:first-child {
    border-bottom: 1px solid #A8B9D3;
  }
}

.sell {
  background: #EB5757 !important;
}

.buy {
  background: #27AE60 !important;
}

.actions {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 16px
}

.top {
  padding: 32px;
  margin-left: -24px;
  margin-right: -24px;
  border-bottom: 1px solid #A8B9D3;
}
